/* Reset the BS */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,header,footer,article,time{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;outline:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
a img{border:none;}

/* Remove annoying browser highlight on input fields for Chrome / Safari */
input:focus{outline:none;}
textarea:focus{outline:none;}

/* General Stuff */
body{background:#001936 url('../img/header-bg.jpg') repeat-x; font-family:Tahoma, Geneva, sans-serif; font-size:12px;color:white;}
a{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.container {width:1100px; margin:0 auto; position:relative; margin-bottom:20px;}
.ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; }

/* HEADER */

	/* Logo */
	#logo { padding-top:8px; }

	/* User login / Register / etc */
	.subscribe { background:#033b7a; padding:7px 12px; font-size:11px; position:absolute; top:0px; right:0px; color:black; text-transform:uppercase; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; } 
	.subscribe a{ color:white; text-decoration:none;}
	.subscribe a:hover{ text-decoration:underline;}

	/* Search */
	#quick-search { position:absolute; right:0px; top:40px; }
	#quick-search input[type="text"] { background:#c5c5c5; padding:7px; color:#4c4c4c; width:210px; border: 1px solid white; }
	#quick-search input[type="text"]:focus { background:white; border:1px solid lightgrey;}
	#quick-search button { background:black; padding:6px 8px; color:white; text-transform:uppercase; border:1px solid white; }
	#quick-search button:hover { background:#0078fe; cursor:pointer; }
	
	/* Menu */
	nav { position:absolute; bottom:-3px; right:0px; }
	nav ul { list-style:none; padding:15px 20px; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; border-left:1px solid #0051ad; border-right:1px solid #0051ad; border-bottom:1px solid #0051ad;}
	nav ul li { display:inline-block; vertical-align:top; }
	nav ul li a { font-size:15px; text-transform:uppercase; color:white; background:black; text-decoration:none; padding:4px 16px;  }
	nav ul li a:hover { background:#0078fe; }
	#current a{ background:white; color:black; }

/* Content */
#main { width:854px; background:white; color:#2e2e2e; padding:60px 15px 15px 15px; display:inline-block; vertical-align:top; position:relative;}
.header { width:864px; padding:10px 0 10px 20px; background:lightgrey; position:absolute; left:0px; top:0px;}
.header h1 { display:block; width:500px; position:relative; font-size:20px; font-weight:bold; color:#001936; text-transform:uppercase; }
.sortby { position:absolute; top:15px; right:15px; }
.sortby .active { background:#0078fe; color:white; }
.sortby a {color:#666666; text-decoration:none; background:#cdcdcd; padding:3px 6px; margin-left:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.sortby a:hover { background:black; color:white; }
.content-item { width:207px; display:inline-block; vertical-align:top; color:#747474; margin-bottom:15px; font-size:11px; margin-left:3px;}
.content-item-image { width:207px; height:156px; margin-top:5px;}
.content-item-image img{ width:207px; height:156px; border:1px solid #c6c6c6;}
.content-item-image img:hover {border:1px solid #1062bf;}
.content-item-title a{ color:#1062bf; text-decoration:none; font-size:12px; font-weight:bold;}
.content-item-title a:hover { text-decoration:underline; }
.content-item-source a{ color:black; text-decoration:none; }
.content-item-source a:hover { text-decoration:underline; }
.content-item-channel { text-align:center; margin-top:5px;}
.content-item-channel a{ color:#1062bf; text-decoration:underline; font-size:15px; font-weight:bold; }
.content-item-channel a:hover{ text-decoration:none; }
.content-item-favs-report a{ color:#1062bf; text-decoration:none; }
.content-item-favs-report a:hover{ text-decoration:underline; }

/* Pagination */
#pagination { text-align:center; margin-top:25px;}
#pagination span { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#c9c9c9; color:#666666; padding:3px 6px; font-size:14px; margin-left:2px;}
#pagination a { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:black; color:white; padding:3px 6px; text-decoration:none; font-size:14px; margin-left:2px;}
#pagination a:hover { background:#0078fe; }

/* Sidebar */
#sidebar { width:200px; display:inline-block; vertical-align:top; margin-left:12px; position:relative; background:#002b5c;}
.sidemenu .sidebar-heading { background:#0072f3; color:white; font-size:15px; text-transform:uppercase; text-shadow:0px 1px 1px #00326a; padding:10px 5px; }
.sidemenu ul { list-style:none;}
.sidemenu ul h3 { background:none; margin-top:10px; margin-left:5px;font-size:24px; color:black; font-weight:bold;}
.sidemenu ul h3::after { content: "\00a0" url(letter-dots.png); }
.sidemenu ul li{ list-style:none; position:relative; }
.sidemenu ul li a{ text-decoration:none; color:white; background:#033b7a; padding:5px 5px 5px 5px; display:block; font-size:13px; width:180px; margin-left:5px; margin-bottom:1px;}
.sidemenu ul li a:before { content:url(arrow-sidebar.png) "\00a0"; }
.sidemenu ul li a:hover{ text-decoration:none; color:white; background:black; } 
.channel-item-arrow { position:absolute; left:3px top:3px; }

/* Forms */
#form1 { margin:15px 0; }
#form1 input[type="text"] { display:block; width:150px; padding:7px; border:1px solid #8f8f8f; background:#c5c5c5;}
#form1 input[type="text"]:focus { background:white; }
#form1 #signup_email { display:block; width:150px; padding:7px; border:1px solid #8f8f8f; background:#c5c5c5;}
#form1 #signup_email:focus { background:white; }
#form1 input[type="submit"] { background:black; padding:6px 8px; color:white; text-transform:uppercase; border:1px solid white; margin-top:10px;}
#form1 input[type="submit"]:hover { background:#0078fe; cursor:pointer; }

/* Footer */
footer { width:100%; text-align:center; padding:30px 0; background:black;}
footer a { color:#0078fe; text-decoration:none; }
footer a:hover { text-decoration:underline; color:white;}
footer .footer-bottom {color:#646464;}

/* Gradients */
nav ul {
	background: rgb(0,15,33);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGYyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJiNWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,15,33,1) 0%, rgba(0,43,92,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,15,33,1)), color-stop(100%,rgba(0,43,92,1)));
	background: -webkit-linear-gradient(top,  rgba(0,15,33,1) 0%,rgba(0,43,92,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,15,33,1) 0%,rgba(0,43,92,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,15,33,1) 0%,rgba(0,43,92,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,15,33,1) 0%,rgba(0,43,92,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000f21', endColorstr='#002b5c',GradientType=0 );
}

.header {
	background: rgb(191,191,191);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(191,191,191,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(191,191,191,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,191,191,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(70%,rgba(255,255,255,1)), color-stop(100%,rgba(191,191,191,1)));
	background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(191,191,191,1) 100%);
	background: -o-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(191,191,191,1) 100%);
	background: -ms-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(191,191,191,1) 100%);
	background: linear-gradient(to bottom,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(191,191,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#bfbfbf',GradientType=0 );
}

.sidemenu .sidebar-heading {
	background: rgb(1,83,177);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNTNiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwNzhmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwNzhmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTUzYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(1,83,177,1) 0%, rgba(0,120,254,1) 30%, rgba(0,120,254,1) 70%, rgba(1,83,177,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,83,177,1)), color-stop(30%,rgba(0,120,254,1)), color-stop(70%,rgba(0,120,254,1)), color-stop(100%,rgba(1,83,177,1)));
	background: -webkit-linear-gradient(top,  rgba(1,83,177,1) 0%,rgba(0,120,254,1) 30%,rgba(0,120,254,1) 70%,rgba(1,83,177,1) 100%);
	background: -o-linear-gradient(top,  rgba(1,83,177,1) 0%,rgba(0,120,254,1) 30%,rgba(0,120,254,1) 70%,rgba(1,83,177,1) 100%);
	background: -ms-linear-gradient(top,  rgba(1,83,177,1) 0%,rgba(0,120,254,1) 30%,rgba(0,120,254,1) 70%,rgba(1,83,177,1) 100%);
	background: linear-gradient(to bottom,  rgba(1,83,177,1) 0%,rgba(0,120,254,1) 30%,rgba(0,120,254,1) 70%,rgba(1,83,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0153b1', endColorstr='#0153b1',GradientType=0 );
}